egdata API
API ReferenceSandboxes

List builds for a sandbox

GET
/sandboxes/{sandboxId}/builds

Path Parameters

sandboxId*string

Epic namespace or sandbox identifier.

Query Parameters

page?integer

One-based page number.

Default1
Range1 <= value
limit?integer

Maximum number of records to return. Most list endpoints cap this server-side.

Range1 <= value
platform?string

Comma-separated platforms for sandbox asset or build filtering.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sandboxes/fn/builds"
{  "elements": [    {      "id": "string",      "_id": "string",      "appName": "string",      "labelName": "string",      "platform": "string",      "buildVersion": "string",      "hash": "string",      "firstSeenAt": "2019-08-24T14:15:22Z",      "lastSeenAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "downloadSizeBytes": 0,      "installedSizeBytes": 0,      "technologies": [        {}      ],      "manifest": {        "status": "processing",        "canonicalHash": "string",        "sourceHash": "string",        "parserVersion": "string",        "processedAt": "2019-08-24T14:15:22Z",        "fileCount": 0,        "fileBytes": 0,        "errorCode": "string"      },      "comparable": true,      "sameStream": true,      "item": {        "id": "string",        "namespace": "string",        "title": "string",        "keyImages": [          {            "type": "string",            "url": "http://example.com",            "width": 0,            "height": 0          }        ],        "releaseInfo": [          {}        ]      }    }  ],  "page": 0,  "limit": 0,  "count": 0}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}